/**
 * Theme Content Construction Kit
 */



/* Layout %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/* Vertically centered content
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.v-centered-content {
	display:table;
}
.v-centered-content .v-center {
	display:table-cell;
	vertical-align:middle;
}


/* Heading of a content section
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.section-title { clear:both; margin:0; display:block; }
.section-title.padding-right { padding-right:80px !important; }

/* Horizontal line */
.section-line {
	clear:both;
	display:block;
	font-size:0;
	line-height:0;
	height:0;
	margin:0 0 10px;
	padding:10px 0 0;
	background:none;
	border-bottom:1px solid #e5e5e5;
	text-indent:-9999em;
	overflow:hidden;
}


/* Custom sidebars
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.custom-sidebar-right { float:right !important; }
.custom-sidebar-right .inner {
	padding-left:10px;
	border-left:1px solid #e5e5e5;
}

.custom-sidebar-left { float:left !important; }
.custom-sidebar-left .inner {
	padding-right:10px;
	border-right:1px solid #e5e5e5;
}



/* Vertical links %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

.links > li,
.links > li > a { line-height:3em; } /* line-height:36px; */ /*2.6666em = 32px;*/
.links > li > a { padding:0 0.5833em; } /* padding:0 7px; */
.links > li.label { padding-right:0.5833em; } /* 7px */

/* Basic links, no separators
-------------------------------------------------------------- */
.links > li { float:left; }
.links > li > a { display:block; }

/* Links with separators (at the right side)
-------------------------------------------------------------- */
.links-wrapper-separators .links > li { margin-left:-1px; }
.links-wrapper-separators .links > li > a {
	background-image:(/static/41/images/link-separator.png);
	background-position:right center;
	background-repeat:no-repeat;
}
.links-wrapper-separators .links > li.last > a { background-image:none; }
.links-wrapper-separators .links > li.hide-separator > a { background-image:none; }
.links-wrapper-separators .links > li.separator-left > a { background-position:left center; }

/* Links with separators (at the left side)
-------------------------------------------------------------- */
.links-wrapper-separators-left .links > li { margin-left:-1px; }
.links-wrapper-separators-left .links > li > a {
	background-image:(/static/41/images/link-separator.png);
	background-position:left center;
	background-repeat:no-repeat;
}
.links-wrapper-separators-left .links > li.first > a { background-image:none; }
.links-wrapper-separators-left .links > li.hide-separator > a { background-image:none; }
.links-wrapper-separators-left .links > li.separator-right > a { background-position:right center; }




/* Misc %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/* Link with an arrow */
a.go {
	background:(/static/41/images/bullet.png) 97% 50% no-repeat;
	padding-right:17px;
	display:inline !important;
}

/*
     FILE ARCHIVED ON 05:11:26 Jan 06, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:29:11 Sep 28, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 316.562
  esindex: 0.015
  exclusion.robots: 0.9
  load_resource: 333.757
  exclusion.robots.policy: 0.884
  LoadShardBlock: 205.551 (3)
  PetaboxLoader3.resolve: 170.403 (3)
  CDXLines.iter: 18.854 (3)
  PetaboxLoader3.datanode: 297.296 (4)
  RedisCDXSource: 87.486
*/